#include<stdlib.h>
#include<stdio.h>
#include<conio.h>
#define n 15
void main(void)
{
	int vector[n],m,total=0,i;

	clrscr();
	for(i=0;i<15;i++)
	{
		printf("Introduzca el n£mero %d de los 15 enteros: ",i+1);
		scanf("%d",&vector[i]);
	}
	printf("Cuantos n£meros quiere sumar: ");
	scanf("%d",&m);
	while(m<0 || m>15)
	{
		printf("N£mero no valido.");
		clrscr();
		printf("Introduzca otro n£mero: ");
		scanf("%d",&m);
	}
	for(i=0;i<m;i++)
	{
		total=total+vector[i];
	}
	printf("El total de los primeros %d n£meros sumados es: %d",m,total);
	getch();
}